h1				{margin:2px;color:#333333;font-family:tahoma,verdana,arial,serif;font-size:14px;font-weight:bold;}

h2				{margin:2px;color:#333333;font-family:tahoma,verdana,arial,serif;font-size:12px;font-weight:bold;}

td				{color:#333333;font-family:verdana,arial,serif;font-size:11px;}
.links			{color:#003366;font-family:verdana,arial,serif;font-size:11px;}
.submenu		{margin-left:10px;width:100%;}

a				{text-decoration:none;color:#333333;}
a:active		{text-decoration:none;color:#333333;}
a:link			{text-decoration:none;color:#333333;}
a:visited		{text-decoration:none;color:#333333;}
a:hover			{text-decoration:none;}

a.bl			{text-decoration:none;color:#003366;font-family:verdana,arial,serif;font-size:11px;}
a.bl:link		{text-decoration:none;color:#003366;}
a.bl:visited	{text-decoration:none;color:#003366;}
a.bl:hover		{text-decoration:none;color:#f1f0ff;background-color:#003366;}

a.t				{color:#000000;text-decoration:none;}
a.t:link		{color:#000000;text-decoration:underline;}
a.t:visited		{color:#000000;text-decoration:underline;}
a.t:hover		{color: #f1f0ff;text-decoration:none;background-color:#003366;}

a.ad1			{font-weight:bold;text-decoration:underline;color:#003366;font-family:verdana,arial,serif;font-size:11px;}
a.ad1:link		{font-weight:bold;text-decoration:underline;color:#003366;}
a.ad1:visited	{font-weight:bold;text-decoration:underline;color:#003366;}
a.ad1:hover		{font-weight:bold;text-decoration:none;color:#f1f0ff;background-color:#003366;}

a.ad2			{text-decoration:none;color:#003366;font-family:verdana,arial,serif;font-size:9px;}
a.ad2:link		{text-decoration:none;color:#003366;}
a.ad2:visited	{text-decoration:none;color:#003366;}
a.ad2:hover		{text-decoration:none;color:#f1f0ff;background-color:#003366;}

div.breadcrumbs			{padding-bottom:3px;margin-right:20px;font-weight:bold;}
a.breadcrumbs:link		{text-decoration:underline;font-weight:normal;}
a.breadcrumbs:visited	{text-decoration:underline;font-weight:normal;}
a.breadcrumbs:hover		{text-decoration:none;font-weight:normal;}

.lgt			{color:#cccccc;font-size:10pt;}
a.lgt			{color:#cccccc;text-decoration:none;}
a.lgt:active	{color:#cccccc;}
a.lgt:hover		{text-decoration:underline;}
a.lgt:link		{color:#cccccc;}
a.lgt:visited	{color:#cccccc;}

.drk			{color:#333333;font-size:10pt;}
a.drk			{color:#333333;text-decoration:none;}
a.drk:active	{color:#333333;}
a.drk:hover		{text-decoration:underline;}
a.drk:link		{color:#333333;}
a.drk:visited	{color:#333333;}